编辑器 Safair 浏览器请求尽快兼容

恶搞大王 · 2019年09月11日 · 最后由 yiwei@coding.net 回复于 2019年09月12日 · 32 次阅读

问题描述

已经好几个月了Safair还是无法兼容????为啥主流浏览器都不兼容?? 根本进不去!一进去就让我登录

共收到 4 条回复

@egdw 上午好,很荣幸为您服务。您是使用什么功能出现您说的兼容问题呢?

使用safair无法打开工作空间。我使用safari12.0和ipados上最新的电脑端的safari浏览器都无法打开。

hongdeyan 回复

点开之后会出现工作空间不存在的提醒然后自动跳转掉了。根本无法使用。

@hongdeyan 已经向工程师反馈,建议您先使用 google 浏览器进行访问。

需要 登录 后方可回复, 如果你还没有账号请点击这里 注册
相关话题